{
  "main": {
    "id": "84b0c1e4ca39deaf",
    "type": "split",
    "children": [
      {
        "id": "cbd17d29be427d43",
        "type": "tabs",
        "children": [
          {
            "id": "869db33932f71cb0",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Untitled 7.md",
                "mode": "source",
                "source": false,
                "backlinks": true,
                "backlinkOpts": {
                  "collapseAll": false,
                  "extraContext": false,
                  "sortOrder": "alphabetical",
                  "showSearch": false,
                  "searchQuery": "",
                  "backlinkCollapsed": false,
                  "unlinkedCollapsed": true
                }
              },
              "icon": "lucide-file",
              "title": "Untitled 7"
            }
          }
        ]
      },
      {
        "id": "1514f7139835075f",
        "type": "tabs",
        "children": [
          {
            "id": "d521843d42ad16d7",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Untitled.md",
                "mode": "source",
                "source": false,
                "backlinks": true,
                "backlinkOpts": {
                  "collapseAll": false,
                  "extraContext": false,
                  "sortOrder": "alphabetical",
                  "showSearch": false,
                  "searchQuery": "",
                  "backlinkCollapsed": false,
                  "unlinkedCollapsed": true
                }
              },
              "icon": "lucide-file",
              "title": "Untitled"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "20dceb374c3537c3",
    "type": "split",
    "children": [
      {
        "id": "a5689f1679e2ee4b",
        "type": "tabs",
        "children": [
          {
            "id": "98d756dd048d7787",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": true
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "f7250e0870e83fe7",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "cecc1b082110274c",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 448.5
  },
  "right": {
    "id": "b94730af1eede800",
    "type": "split",
    "children": [
      {
        "id": "125fe69fbfc7988f",
        "type": "tabs",
        "children": [
          {
            "id": "40085f9bfe06f144",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "01-项目/2602-健康运动/健康运动-周7-练有氧训练日志.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "健康运动-周7-练有氧训练日志 的反向链接列表"
            }
          },
          {
            "id": "c11bb8ca37fea96c",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "01-项目/2602-健康运动/健康运动-260306-练臂腹训练日志.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "健康运动-260306-练臂腹训练日志 的出链列表"
            }
          },
          {
            "id": "ad3602a5ca039584",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "ee52fc8a359ddd7b",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "添加笔记属性"
            }
          },
          {
            "id": "f10125221a3ce0c0",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "01-项目/2602-健康运动/健康运动-260306-练臂腹训练日志.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "健康运动-260306-练臂腹训练日志 的大纲"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 200,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "zk-prefixer:创建时间戳笔记": false,
      "random-note:开始漫游笔记": false,
      "audio-recorder:开始/结束录音": false,
      "workspaces:管理工作区布局": false,
      "bases:新建数据库": false,
      "templater-obsidian:Templater": false
    }
  },
  "active": "869db33932f71cb0",
  "lastOpenFiles": [
    "Untitled 9.md",
    "Untitled 7.md",
    "Untitled 6.md",
    "Untitled 5.md",
    "Untitled 4.md",
    "Untitled 3.md",
    "Untitled 2.md",
    "Untitled 1.md",
    "Untitled.md",
    "2备忘-日常待办-待办事项.md",
    "01-项目/2603-小智/参数配置-模型提示词.md",
    "01-项目/2603-小智/参数配置-四足机器连线.md",
    "01-项目/2603-小智/参数配置-引脚说明.md",
    "01-项目/2603-小智/参数配置-自部署服务器.md",
    "模板文件/模板-健康运动-练倒三角日志.md",
    "Untitled 18.md",
    "Untitled 16.md",
    "Untitled 15.md",
    "Untitled 10.md",
    "Untitled 11.md",
    "01-项目/2602-健康运动/健康运动-周5-练腿训练日志.md",
    "Untitled 20.md",
    "模板文件/模板-健康运动-练腿日志.md",
    "模板文件/模板-豆包-DataView语法.md",
    "模板文件/模板-豆包-DataView归档.md",
    "模板文件/模板-RAG读书笔记.md",
    "attachments/Pasted image 20260603101137.png",
    "01-项目/2605-MicroPythonESP32S3",
    "01-项目/2605-读书笔记",
    "attachments/Pasted image 20260525181302.png",
    "attachments/Pasted image 20260525181233.png",
    "attachments/Pasted image 20260525181222.png",
    "attachments/Pasted image 20260525181210.png",
    "attachments/Pasted image 20260525181155.png",
    "attachments/Pasted image 20260525181141.png",
    "03-资源/整理后知识库文档",
    "attachments/Pasted image 20260522080738.png",
    "attachments/3c31676e68da34d46a7c2976534015b0.png",
    "attachments/Pasted image 20260521094756.png",
    "04-归档/归档资源/归档说明-优创未来样例程序.md.baiduyun.uploading.cfg",
    "Untitled 29.md.baiduyun.uploading.cfg",
    "attachments/Snipaste_2026-04-29_10-35-36.png.baiduyun.uploading.cfg",
    "模板文件/模板-需求-取消.md.baiduyun.uploading.cfg",
    "模板文件/模板-RAG转化.md.baiduyun.uploading.cfg",
    "未命名.md.baiduyun.uploading.cfg",
    "未命名 2.md.baiduyun.uploading.cfg"
  ]
}